KSYMS(8)

NAZWA
ksyms - wypisuje symbole udostępniane przez kernel.

SKŁADNIA
ksyms [ -a ] [ -h ] [ -m ]

OPIS
ksyms Wypisuje informacje o udostępnianych przez jądro symbolach. Format jest postaci: adres, nazwa, i moduł, w którym go zdefiniowano.

  OPCJE

-a  Wypisuje wszystkie symbole. Domyślnie, symbole z właściwego jądra są pomijane.

-h  Pomija nagłówki kolumn.

-m  Wypisuje informacje o modułach. Włącza do listingu adres, pod którym moduł został załadowany do jądra i jego rozmiar.

ZOBACZ TAKŻE
insmod(8), modprobe(8), depmod(8), rmmod(8), lsmod(8)

HISTORIA
Polecenie ksyms zostało wymyślone przez Bjorna Ekwalla <bj0rn@blox.se>
Opcja '-m' została powołana przez Davida Hindsa <dhinds@allegro.stanford.edu>
Zaktualizowane dla 2.1.17 przez Richarda Hendersona <rth@tamu.edu>